/* Sitename Forms */

/* Much of the styling of the form items is to ensure adherance to the
 * baseline grid. It may be better to separate out the presentational
 * styling from this to minimise overrides.
 */
input,
select,
textarea,
button {
  font-size: 1em;
  font-weight: 300;
  margin: 0;
}

/* Stops Chrome yellow background on auto filler */
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #ececed inset;
}

label {
  display: block;
  position: relative;
  top: 5px;
  margin: 0 0 5px;
}

.form-type-radio label {
	display: inline;
}

legend {
	padding: 0;
}

fieldset h3 {
	margin-top: 20px !important;
}

.form-text,
.form-textarea {
  width: 100%;
  border: none;
  padding: 10px;

  background: #ffffff;
  border: #c0c0c0 1px solid\9; /* IE8 and below */
  box-shadow: inset rgba(0,0,0,0.3) 0 1px 3px;
  outline: none;
}

.form-textarea {
  padding: 10px 10px 6px;
}

.lt-ie8 .form-text {
	height: 15px;
}

.form-text:focus,
.form-textarea:focus {
  background: #e5e5e5;
}

.form-text,
.form-file {
  height: 35px;
}

.form-submit,
.button-link {
  display: inline-block;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-shadow: #000 0 -1px 0;
  text-transform: uppercase;
  padding: 9px 30px 10px;

  border: none;
  border-top: #cd1004 1px solid;
  border-radius: 4px;

  background: #cd1004; /* Old browsers */
}

.form-submit:hover,
.button-link:hover,
.form-submit:focus,
.button-link:focus {
  background: #bf0d03; /* Old browsers */

  text-decoration: none;
}

.form-submit:active,
.button-link:active {
  background: #a50b03; /* Old browsers */

  padding: 10px 30px 9px;

  text-decoration: none;
  border-top: #13394C 1px solid;
}

.form-managed-file .form-submit {
  margin-left: 10px;
}

.form-item {
  position: relative;
  margin: 0 0 20px 0;
  padding: 0;
}


/* Password confirm */
.form-type-password-confirm label {
  margin-bottom: 20px;
}

.form-type-password label {
  margin-bottom: 5px;
}

input.password-confirm,
input.password-field {
  margin-bottom: 0;
}

/* Select menus */
.form-item-select {
  min-height: 60px;
  margin-bottom: 0;
}

.form-select {
  position: relative;
  /* padding: 8px 0 7px; This fixes the baseline, but looks shit in FF */
  height: 35px;
  padding: 0 5px;
}

/* Form markup */
.form-type-item label {
  margin-bottom: 0;
}


/* Checkboxes and radio buttons */
.form-checkboxes .form-item,
.form-radios .form-item {
  margin: 0;
}

/* Main checkboxes label */
label.option {
  display: inline; /* Drupal gives us this, but helpful for static HTML/CSS */
}

.form-type-checkboxes label,
.form-type-radios label {
  margin-bottom: 20px;
}

.form-type-checkbox,
.form-type-select {
  position: relative;
}

/* Individual checkbox label */
.form-type-checkbox label,
.form-type-radio label {
  padding-left: 10px;
  margin-bottom: 10px;
}

.form-checkbox,
.form-radio {
  position: relative;
  top: 3px;
}

/* Contact page --------------------------------------------------------- */

.node-type-webform h3 {
	text-transform: none;
	margin-bottom: 40px;
}

#webform-client-form-82 .captcha {
	margin-left: 180px;
}

.captcha {}

#webform-component-contact-us ~ .webform-component {
	margin-left: 180px;
}

label {
	color: #333;
	font-size: 12px;
	font-weight: bold !important;
}

#webform-component-contact-us {
	position: absolute;
	width: 140px;
	margin: 0;
}

#webform-component-contact-us h3 {
	font-size: 14px;
	text-transform: uppercase;
	color: #666;
	padding: 0 0 3px 0;
	margin-bottom: 1px;
	border-bottom: 5px solid #d1d1d1;
}

#webform-component-contact-us p {
	color: #666;
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
}

#webform-component-contact-us p.address {
	border-bottom: 1px solid #d1d1d1;
}

#webform-component-patient-or-professional .form-item {
	float: left;
	width: 270px;
}

.webform-component#webform-component-patient-or-professional,
.webform-component#webform-component-patient-options,
.webform-component#webform-component-professional-options {
	float: right;
	width: 595px;
	margin-left: 14px;
}

.webform-component#webform-component-patient-options,
.webform-component#webform-component-professional-options {
	margin-left: 40px;
	width: 570px;
}

.webform-component#webform-component-patient-or-professional {
	height: 95px;
}

#webform-component-patient-or-professional .form-radio {
	position: absolute;
	z-index: 20;
	top: 54px;
	left: 10px;
}

#webform-component-patient-or-professional .form-item-submitted-patient-or-professional label {
	color: #fff;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	padding-top: 48px;
	padding-left: 30px;
	margin-bottom: 0;
	display: block;
	width: 270px;
	height: 90px;
	position: relative;
	z-index: 10;
}

label[for="edit-submitted-patient-or-professional-1"] {
	background: url(../images/patient-pro1-notactive.png) no-repeat 0 0 #005195;
}

label.active[for="edit-submitted-patient-or-professional-1"] {
	background: url(../images/patient-pro1-bck.png) no-repeat 0 0 #005195;
}

label[for="edit-submitted-patient-or-professional-2"] {
	background: url(../images/patient-pro2-notactive.png) no-repeat 0 0 #005195;
}

label.active[for="edit-submitted-patient-or-professional-2"] {
	background: url(../images/patient-pro2-bck.png) no-repeat 0 0 #005195;
}

#webform-component-patient-or-professional label span {
	display: block;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

#webform-component-patient-or-professional .form-item {
	height: 90px;
	width: 270px;
	position: relative;
	margin-left: 26px;
}

#webform-component-patient-options label,
#webform-component-professional-options label {
	color: #fff;
	font-family: "Trebuchet MS", arial, sans-serif;
	font-weight: bold;
	font-size: 15px;
	line-height: 16px;
	padding-top: 3px;
	padding-left: 30px;
	margin-bottom: 0;
	display: block;
	width: 567px;
	height: 50px;
	position: relative;
}

#webform-component-patient-options label span,
#webform-component-professional-options label span {
	display: block;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, sans-serif;
}

#webform-component-patient-options .form-item,
#webform-component-professional-options .form-item {
	background-color: #005195;
	height: 50px;
	width: 567px;
	position: relative;
	margin: 0 0 20px 0;
}

#webform-component-patient-options .form-radio,
#webform-component-professional-options .form-radio {
	position: absolute;
	top: 10px;
	left: 10px;
}

#webform-component-please-select {
	clear: right;
	float: none;
	padding: 30px 0 20px;
	border-top: 1px solid #d1d1d1;
}

#webform-component-please-select label {
	font-size: 18px;
	color: #005195;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Trebuchet MS", arial, sans-serif;
    margin-bottom: 16px;
}

#webform-component-title {
	border-top: 1px solid #d1d1d1;
	padding: 30px 0 20px;
}

#webform-component-title label {
	display: none;
}

#webform-component-title .form-radios .form-item {
	float: left;
	margin-right: 20px;
}

#webform-component-title .form-radios label {
	display: inline-block;
	padding-left: 2px;
}

#webform-component-first-name,
#webform-component-last-name,
#webform-component-address,
#webform-component-postcode,
#webform-component-city,
#webform-component-country,
#webform-component-treating-hospital,
#webform-component-serial-number-of-device {
    display: inline-block;
	width: 268px;
}

#webform-component-last-name,
#webform-component-postcode,
#webform-component-country,
#webform-component-serial-number-of-device {
	margin-left: 30px;
}

#webform-component-treating-hospital {
	margin-top: 10px;
	padding-bottom: 30px;
	padding-top: 17px;
	border-top: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}

#webform-component-serial-number-of-device {
	padding-bottom: 30px;
	padding-top: 17px;
	border-bottom: 1px solid #d1d1d1;
	border-top: 1px solid #d1d1d1;
}

#webform-component-email,
#webform-component-message,
#webform-component-terms-of-service,
.node-type-webform .form-actions,
.captcha {
	float: left;
	width: 570px;
}

.i18n-gsw-berne #webform-component-email,
.i18n-gsw-berne #webform-component-message,
.i18n-gsw-berne #webform-component-terms-of-service,
.i18n-gsw-berne .node-type-webform .form-actions,
.i18n-gsw-berne .captcha {
	float: right;
}

body.i18n-ar .captcha {
	float: right;
}

body.i18n-pl #webform-client-form-82 .captcha {
	margin: 0;
}

.captcha {
	padding-top: 23px;
	padding-bottom: 13px;
	border: 0;
}

.captcha legend {
	float: left;
	width: 100%;
}

.captcha .fieldset-legend {
	padding-bottom: 5px;
}

#webform-component-terms-of-service {
	margin-bottom: 0;
}

.node-type-webform .form-actions {
	margin-top: 0;
    text-align: left;
}

.node-type-webform select {
	font-family: arial, sans-serif;
	font-size: 13px;
	width: 270px;
}

.form-text,
.form-textarea {
	background: #ececed;
	border-bottom: 1px solid #d9d9d9;
	box-shadow: none;
	font-size: 13px;
}

h1.blue-uppercase {
	font-size: 35px;
	text-transform: uppercase;
	color: #0065a4;
	font-weight: bold;
	margin-bottom: 5px;
}

/* Register your pump ------------- */

.page-user-registration h1 {
	font-size: 35px;
	text-transform: uppercase;
	color: #0065a4;
	font-weight: bold;
	margin-bottom: 5px;
}

.page-user-registration fieldset {
  padding: 19px 0 10px;
  margin: 0 0 20px;
}

.register-header p {
  margin: 0 0 10px;
}

.register-header ul,
#edit-login-details ul {
	list-style-image: url(../images/bullet-blue.png);
	margin-top: 0px;
	margin-bottom: 5px;
	top: 0;
	line-height: 22px;
}

#edit-login-details ul li,
.register-header ul li {
	margin-bottom: 0 !important;
}

hr {
	border: 0;
	height: 1px;
	background: #d1d1d1;
	margin: 20px 0 15px;
}

.fieldset-legend {
	font-family: "Trebuchet MS", arial, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #0065a4;
	-webkit-padding-start: 0px !important;
	padding: 0;
}

.container-inline-date .date-padding {
	padding: 0px;
	float: left;
}

#edit-patient-details .form-text {
	width: 275px;
}

#edit-address-details .form-text {
	width: 470px;
}

#edit-address-details .form-item-postalcode .form-text {
	width: 160px;
}

#edit-patient-details p {
  margin: 0 0 10px;
}

#edit-login-details .form-text,
.form-item-pumpSerialNumber .form-text {
	width: 360px;
}

.password-parent,
.confirm-parent {
	width: 92%;
}

.ok {
  color: #47C965;
}

form h3 {
	font-size: 16px;
	color: #0065a4;
	font-weight: normal !important;
	text-transform: uppercase;
	font-family: "Trebuchet MS", arial, sans-serif;
}

#edit-birthdate label,
#edit-pumptrainingdate label {
	display: none;
}

#edit-birthdate .form-text {
	float: left;
}

.form-item-birthDate-date img.dob-calendar,
.form-item-pumpTrainingDate-date img.dob-calendar {
	float: right;
}

.form-item-birthDate-date img.dob-calendar:hover,
.form-item-pumpTrainingDate-date img.dob-calendar:hover {
	cursor: pointer;
}

.form-item-pumpTrainingDate-date .form-text {
	float: left;
}

#edit-register {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	height: 26px;
	line-height: 26px;
	padding: 0 10px 0 25px;
	background: url(../images/button-chevron.png) no-repeat 10px 5px #005195;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-decoration: none;
	border-radius: 0;
	border: none;
	text-shadow: none;
}

/* alters the visual state of disabled fields on user details page */
#nexus-ecrm-user-edit input[disabled=disabled] {
	background: #fdfcdc;
	border-bottom: none;
}

/* My minimed anonymous login page ------------- */

.not-logged-in.section-my-minimed h2 {
	font-size: 35px;
	text-transform: uppercase;
	color: #0065a4;
	font-weight: bold;
	margin-bottom: 5px;
}

.not-logged-in.section-my-minimed .panelizer-view-mode {
	background: url(../images/my-minimed-anon-bck.jpg) no-repeat right -5px;
}


.not-logged-in.section-my-minimed .pane-fpid-8 {
	padding-right: 390px;
	height: 152px;
}

body.poland.not-logged-in.section-my-minimed .panelizer-view-mode {
	background: url(../images/my-minimed-anon-bck.jpg) no-repeat right 35px;
}
body.poland.not-logged-in.section-my-minimed .pane-fpid-8{
	height: 192px;
}


.not-logged-in.section-my-minimed .pane-fpid-9 {
	float: left;
	width: 500px;
	height: 290px;
	border: 1px solid #ededed;
	background: url(../images/ecrm-block-bck.png) repeat-x left bottom #fff;
	padding: 16px;
}

.lt-ie8 .not-logged-in.section-my-minimed .pane-fpid-9 {
	width: 466px;
}

.not-logged-in.section-my-minimed .pane-user-login {
	float: left;
	width: 242px;
	height: 290px;
	border: 1px solid #ededed;
	background: url(../images/ecrm-block-bck.png) repeat-x left bottom #fff;
	padding: 16px;
}

.lt-ie8 .not-logged-in.section-my-minimed .pane-user-login {
	width: 208px;
}

.not-logged-in.section-my-minimed .pane-fpid-9 h3,
.not-logged-in.section-my-minimed .pane-user-login h2 {
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	color: #0065a4;
	margin: 0;
}

.not-logged-in.section-my-minimed .pane-content p {
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
}

.not-logged-in.section-my-minimed .pane-content p.blue {
	color: #0065a4;
}

.not-logged-in.section-my-minimed .block .pane-content p.blue img {
	display: none !important;
}

.not-logged-in.section-my-minimed .pane-fpid-9 p {
	font-size: 12px;
	line-height: 18px;
}

.not-logged-in.section-my-minimed .pane-fpid-9 ul {
	list-style-image: url(../images/bullet-blue.png);
	margin-top: 0px;
	margin-bottom: 0px;
	top: 0;
	line-height: 18px;
}

.not-logged-in.section-my-minimed #block-system-main .pane-fpid-9 ul li {
	margin: 0 0 3px 0;
}

.not-logged-in.section-my-minimed .pane-user-login .form-item {
	margin: 0 0 8px 0;
}

.lt-ie8 .not-logged-in.section-my-minimed .pane-user-login .form-text {
	width: 86%;
}

.not-logged-in.section-my-minimed .pane-user-login p {
	font-size: 11px;
	margin: 0 0 0 80px;
  padding-top: 5px;
  line-height: 14px;
  min-height: 28px;
}

.not-logged-in.section-my-minimed .pane-user-login .form-actions {
	margin: 3px 5px 0 0;
	float: left;
}

#edit-actions .form-submit {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	height: 26px;
	line-height: 26px;
	padding: 0 10px 0 25px;
	background: url(../images/button-chevron.png) no-repeat 10px 5px #005195;
	text-align: center;
	font-family: "Trebuchet MS", Arial, sans-serif;
	text-decoration: none;
	border-radius: 0;
	border: none;
	text-shadow: none;
	cursor: pointer;
}

.not-logged-in.section-my-minimed .panel-separator {
	display: none;
}

/* Login popup ------------- */

div.modal-forms-modal-content .popups-container {
	border-radius: 0;
}

div.modal-forms-modal-content .popups-container h3 {
	font-size: 24px;
	color: #005195;
	font-weight: bold;
	text-transform: none;
	padding-bottom: 5px;
}

div.ctools-modal-content .form-item {
	margin-bottom: 10px;
}

div.ctools-modal-content .form-item label {
	color: #005195;
	font-size: 14px;
	padding-bottom: 5px;
}

div.ctools-modal-content span {
	font-size: 11px;
}

div.ctools-modal-content .form-actions,
.page-user-login .form-actions,
.page-user .form-actions {
	float: left;
	margin: 0 4px 0 0;
}

.page-user .form-text,
.page-user-login .form-text {
	width: 50%;
}

div.ctools-modal-content a.button {
	background-image: none;
	background-color: #d8eafa;
	color: #005195;
	padding-left: 10px;
	margin-left: 2px;
	height: 28px;
	font-size: 11px;
}

.my-form-wrapper span {
	font-size: 11px;
	margin: 0 4px 0 3px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/*
 * CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) – if there are more than just for checkboxes,
 * move out to a separate section below all the other styles.
 */
  .form-checkbox,
  .form-radio {
    top: 4px;
  }
}


.form-item .description {
  position: relative;
  top: 5px;
  font-size: 11px;
  font-weight: normal;
}



/* Fieldsets */

/* Base styles */
fieldset {
  clear: both;
  /* 1px less to allow for border */
  padding: 19px 0 20px;
  margin: 0 0 30px;
  border-width: 0 0 1px;
  border-color: #d1d1d1;
}

.fieldset-description {
  margin-bottom: 20px;
  font-size: 12px;
}

fieldset legend span {
  display: block;
  font-size: 20px;
  font-weight: bold;
  padding-top: 3px;
  padding-bottom: 17px;
}



/* Drupal Overrides */
html.js input.form-autocomplete {
  background-position: 100% 13px;
}

html.js input.throbbing {
  background-position: 100% -10px;
}

#edit-captcha-response { /* Smaller if mathematical */
  width: 30px;
}


/* IE8 Fixes */
.lt-ie9 form table tr td input[type='checkbox'] {
  box-sizing: content-box!important;
  padding: 0!important;
}

/** overrides for he version */

body.i18n-he #webform-component-contact-us {
	/*left: 0;*/
	/*top: 50px;*/
}

body.i18n-he #webform-component-title .form-radios .form-item {
	float:right;
	margin-right: 0;
	margin-left: 20px;
}

body.i18n-he #webform-component-patient-or-professional .form-item-submitted-patient-or-professional label {
	padding-right: 40px;
}

body.i18n-he #webform-component-patient-options label,
body.i18n-he #webform-component-professional-options label {
	padding-right: 40px;
}

body.i18n-he #webform-component-terms-of-service,
body.i18n-he .node-type-webform .form-actions,
body.i18n-he .captcha {
	/*float:right;*/
	/*width:750px;*/
}

body.i18n-he #edit-actions .form-submit {
	/*float: right;*/
}

body.i18n-he #webform-component-contact-us ~.webform-component {
	margin-left: 0;
	float: left !important;
	width: 560px;
}


body.i18n-he #webform-component-patient-or-professional .form-item {
	margin-left: 20px;
}
body.i18n-he #webform-component-patient-or-professional .form-item:first-child {
	margin-left: 0;
}

body.i18n-he #webform-component-patient-options .form-radio,
body.i18n-he #webform-component-professional-options .form-radio {
	right: 10px;
}

body.i18n-he #webform-component-patient-options .form-item,
body.i18n-he #webform-component-professional-options .form-item {
	width: 560px;
}

body.i18n-he #webform-component-patient-or-professional .form-radio {
	right: 10px;
}

/** overrides for mena version */
body.mena .webform-component#webform-component-patient-or-professional,
body.mena .webform-component#webform-component-patient-options,
body.mena .webform-component#webform-component-professional-options {
	width: 100%;
	float: none;
	margin-left: 0;
}

body.mena .webform-component#webform-component-patient-options,
body.mena .webform-component#webform-component-professional-options {
	margin-left: 0;
}

body.mena #webform-component-patient-or-professional .form-item:first-child {
	margin-left: 0;
}
body.mena #webform-component-address,
body.mena #webform-component-postcode,
body.mena #webform-component-city {
	display: block;
}

body.mena #webform-component-postcode {
	margin-left: 0;
}

body.mena #webform-component-message {
	width: 100%;
	float: none;
}

body.mena #webform-component-email,
body.mena #webform-component-message,
body.mena #webform-component-terms-of-service,
body.mena #edit-actions,
body.mena .captcha {
	float: none !important;
	clear: both;
}

body.mena #webform-component-treating-hospital,
body.mena #webform-component-serial-number-of-device {
	border: 0;
	padding: 0;
	display: block;
	margin: 0 0 20px 0;
}

body.mena.i18n-ar #webform-component-patient-or-professional .form-item {
	float: right;
}

body.mena.i18n-ar #webform-component-patient-or-professional .form-item:first-child{
	margin-left: 27px;
}

body.mena.i18n-ar #webform-component-title .form-radios .form-item {
	float: right;
	margin-right: 0;
	margin-left: 20px;
}

body.mena.i18n-ar #edit-actions {
	text-align: right !important;
}

.webform-component.webform-component-markup {
	clear: both;
}

.url-textfield {
	display: none;
}